### Method

# Gtk TextIter has_tag

#### Declaration [src]

    gboolean
    gtk_text_iter_has_tag (
      const GtkTextIter* iter,
      GtkTextTag* tag
    )

#### Description [src]

Returns `TRUE` if `iter` points to a character that is part of a range tagged with `tag`.

See also gtk_text_iter_starts_tag() and gtk_text_iter_ends_tag().

#### Parameters

`tag` | `GtkTextTag`
| A `GtkTextTag`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `iter` is tagged with `tag`.